Subject: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Oct 2024 18:23:19 +0200

Ship Mints <[email-masked]> writes:

> Perhaps something simple like "This function returns t if the file
> filename1 is newer than file filename2, as reported by your operating
> system."

In the Tramp case, "as reported by your operating system" is not
correct, because the report comes from another but "your" operating
system. Perhaps we could say

--8<---------------cut here---------------start------------->8---
This function returns t if file FILE1 is newer than file FILE2, as
reported by the file system.
--8<---------------cut here---------------end--------------->8---

Best regards, Michael.